Subject: Re: bug#49866: 28.0.50; gnus-summary-exit from the transient search buffer giving error

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 06 Aug 2021 11:27:14 +0200

Eric Abrahamsen <[email-masked]> writes:

> Of course, now I have no theory as to why the bug is swallowed until
> debugging conditions are triggered. I've attached a patch that I think
> solves the root problem, but given my track record today it should be
> taken with a grain of salt.

Te patch looks good to me.

> (This doesn't mean I don't still think the `condition-case' in
> `nnselect-run' should be removed though!)

Yes, I think so too.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no